{% extends 'base.html.twig' %}

{% block title %}Edit{% endblock %}

{% block body %}
    <h1>Édition de l'album "{{ form.vars.value.name }}"</h1>
    {{ dump(form) }}
    {{ form(form) }}
{% endblock %}

